{
"id":"sch",
"type":"bible",
"name":"Pathien Lekhabu Inthieng Chongtung Thar",
"nameEnglish":"Sakachep NT",
"hasLemma":true,
"redistributable":true,
"abbr":"SAK",
"dir":"ltr",
"lang":"sch",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Sakachep",
"langName":"Sakechep",
"fontClass":"dejavu_serif"
}
